.formInput {
    color:#333333;
	margin: 5px;
	padding: 5px;
	width: 100%;
	border: 1px solid #000000;
}

.formCart {
    color:#ffffff;
	font-weight: bold;
	background-color:#0099CC;
	margin: 5px;
	padding: 15px;
	width: 100%;
	border: 1px solid #000000;
}

.piccy {
padding:5px;
margin:5px;
}
.reddy {
color: #990000;
}